{
  "title":"rdm_sq_sp05.pdf",
  "description": "This resource provides information on recombinant DNA methods exam study questions.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/94d8fde5e9f1b4294d4d3d9ea701c5f2_rdm_sq_sp05.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
